Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 10:38:14 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mrs rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  affan Bot:  Hi Affan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650124665 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:28 PM, 12th Apr                   fatma                   Hi Affan, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:29 PM, 12th Apr         
           fatma                   The (Item Graphic Print T-shirt with Round Neck and Short Sleeves) in your order ID 9650124665 went out of stock, so we've partially shipped your order           02:30 PM, 12th Apr                   fatma                   and the amount of  AED9.88 will be refunded back to your debit or Credit Card in 7 - 14 working days.           02:30 PM, 12th Apr                   fatma                   Is there anything else i can help you with?           02:31 PM, 12th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:32 PM, 12th Apr                   fatma                   Hi Affan, I have not received a response from you yet, please confirm if you are still connected?           02:35 PM, 12th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered quer
 y.           02:38 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390905